<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ7SURBVFhH1Zd7TFN3FMdxtKUXeVaFQMujtIVSoIK8rIiW
        FkV5iDwKRUEBwRc6QafDEd1QJpub4gPfE526TDOdziUadTNzRrdMsz/MlmwuMzNki8Nkj2xZtmzJd+fc
        3k6Qgs9/dpJP+ru/ex6/e37n96jX/0o09pFJGptyrTpHuKy2+1zXZAn/MNzmPn7HOpL60xO1TVimsQtf
        pSxSoflMPC72FuDKnRJ89/dyEW5zH79jHdZlG8n88UWdo6zRWIWr07vU+ORuOb74cz4u/eHEu78V4MCv
        NnT/nC3Cbe7jd6zDutM2hYNt2Yfk7tFEbRc6EmoCcPrWFFz9vQpHf8pD148WbLyTOSysc4x02YZtjU5/
        kK92ye3Dicau3GJ5bjQ+6ivHybv52NxrwYbbGY8E25y8W4iLND3si31K7ocXHu34ltH4sK8Mh3rtWH8z
        He1fpz0WHWR7mHywr/SlqgdngufL6AjA0W9ysf9bK9beGIc1Twj76LllFX3GlvlzJmZJ4QYLF83Ks0no
        uWlF27UUtH6W/FRgXwdv5uD5c2bwcpXCDRReNin1KnR/no0XrqRgxSXzA7EsUCE2X4mWi4ke3/enjXzu
        vTEJ5jnB0NiEJVJYSRxe3hG5Aiq2xWDNxRQ8ey5xWBqOGcXf9LpAGKYrsPi9+EE6nlh3OR2OLTFcC19K
        kV2izvGxmSoDMXu3AXUH4rDolMkj9W/FwVzuD2tziPicXhcAfZ4Cje/EY/5x2oRmBWJOj36QnZt5R4yo
        phjx5YEItystUniae5vQaVkcgqrtepS8qkXDUeMgag/FIXHmSOinypE2J0jsS632hy5XjvrDcchaMBpa
        mxwJxSNRfyRukD1T9poWzu06jKdYvM9I4TkDwuW8NjUcXTEoWBtJmdCj9s3YAeQ0hyKGgmXWB2PlmbFi
        XzJtMtocOar3GdB82ozMecGijnVZ6CB71mHf5ZtjMKU1nAdwXgrPGVD0lWyMxswN0aJSUXsUZu3SY/ae
        e8Tl+0JrlaOBvq56r6vPXOaH6ElyOLt14vPcA7GiTlKJ/wBb/qAZ66NE3zM7o1H8SjQ0k4XbUngvrzGT
        hb+c2/QofClSVGJmrItCxVYdKrfpUEGFE5klp0EIqN5jEPsYU5EfNGnelDnXcw2901oV0Ocq/9Nhijtc
        H8YUtkdSIeoQlqX8RQrvGkBVNw3gxXsDYIpeikIpZab8dS0iJ8hgmKIU225mU5Yqt2rh2Ox6LqU5jsyS
        QWdz6ZVt1IrZ7O+TB1BBgxowAJ6CSlqCxdIU3E8RZSM+fyQiLDLYl4eLU8U4aD75C93P1qVhoo65NEDM
        oCdfrFfWpR04BVyERZ1UIJu0Ho2YbK7cTBn0Nl/xmQfVn/y2COhyBKgzaJArwgbZu+FB56/X3F+EQmd2
        SyicO/QejRiuXoPdFxoKoJ2oRFZjCKa1ajB1lQYT5oUgOstHDG4q8EPZJtdq8kQVxZhIK2rAMtTkKicn
        OANR2xM3ZOq4Ppw79bQX0PmeJoM6XYZw+mXc7WRHIKp26jzaM7wSammjM5YH8HacIYV3CV+jqnbryMHQ
        WeBUz+mJRd5qNcY5g6CnjBhyfZFaFUTFFYGaNwyDiq4/s3bRCtqpRViO8oYU9p6Ih1GdCo1vG1H8sudi
        dMPTwRtLHe2ATPVeg7jLedJ1wz7Z99iaYETYhUVS2IHCx3HFjhjMPRhLe8LQX/KosC/eDR3d2qGPYxa+
        kOiL/dF43CjuXvfvC48D+6jep0fjCSN0hbRxDXchYaHqbE+qDqLjM0nccp8kE1wPXBfLLphhcgZw5T/c
        5ZQvkGY68ZacTUQtzfGDasITbFNH50bTmQQkVFHVP+yl1C08Wn2xH+qP00l3IVE8VNwHynCwDhdlyweJ
        qD9mAPvgf0yS2wfKCMKbEIjAUItPE11WrqcvHoUl5xOwmu53TadNYlp5JZTQqcZwm/ua3jdh9bVk0jUh
        daGKlpvi07Bsn3nky4d4hmD/wwor+RGRBG8UpcSCYKPsVFi2oi+ebk1TO8JRf4JuTfQ3rI1uvAy3uY/f
        xdGNKWy8/AeVSXGYbAuIZCKM4I9i/8MKK/gS4UQqMZNYSLQS7cpR3vvJ8dXQdNn3oyyKu3yKMqoMRV+I
        RdarSlB8LA8esZ10VxENRD5hJkIIdxaGFU4RK7FyAMGGEYSW0BOxhJEwEYn94Gfu5/c6gvU1xBjCn1AQ
        HoJ7ef0LOiOdWOa6D9wAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIcSURBVFhH7ZfPShxBEMZLBImgBHyBkIR4CeSWBENMLhLN
        A+wxWWa6a6ZrogfxDXILelHyAPmHEQRfILcQjxrBg0dv4tkQTBA11Z12djrbuzs9OwQEP/ixu91d33zb
        UzM7C1fyaACS7AkzUxmppkFmd61fgBqNIRDpF0A6rwVJr61zSSHdbzPpnynrXkJSTeaFgvb5G3wATD+G
        o95DTHvGJ6IDSJLr9gg9lGSP8wCS3tnRapLqTe6Fat2O9lAxAKpVO1pNqFZaXsavaWe6qBhA0Gc7Wl6C
        It65xLyXtOwEiOgnxNkNM9dR/QSYnx/mujNTqyVpKfe6IE43eWbAzHvVT4A4HuW6I+bYfJZqMfdyUAtm
        3iunB+iTHS2nLBuBCE9NrZbThA4bZt4rN0CXhR1kLlvbvEhvC14tuu6sG0Bv5yM7EyZB97j2sODVIiCA
        RjfVLrPNN5jvveF1knb4VJzY+nYCA9TP5QwQ4Y+K/L0qigQF0CaonoMQY5VI0zvs883xDNsBbqx+hZQ5
        noGn4Dd39Rxg9jAYkT5gv5n8Z/mCy9mEdRIY4JhPwUuQr8ZNQ+nXsuj1STIBQm05nv+/CRU5nsE7gOoF
        IN7mB4pb5vVf9LgPOXuT6/kh19yiSwYoPpS66N+EMHw3IYNas0fzSF863qI66Rag2bzGi762F9VEhL94
        l6ft0Tqo0RjkxU+5H/x/u6qC9Mz0xZUcAfwBC9ZmzO/F7CoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLjnII2Y6V+dMQQ8KNFowJiZ//8kBHITlSh4EndQEcXtoKDgBm4oalX/3z3T091ZTCcXHzym
        u+pV/eo/9RfIHMpbDhIlaKyDHmeUtQ4TpFgGLc5vGvyP5Q3o8GZb7zBAuicrBjcsig8gvfVW0Q/ohimg
        xG5/GiVeAS2uUqI26BCzrCIdCk/ECggoRb1V9QItakj8PhbMVOKcVcXRmZ9E/nlUgE6MDajwoq9NhMJd
        iUEBlThglQZSzCdbE8XdhoLzOTEmma/oL1lps1honE7N86tK+NF0s9gHyl1tlVRofib5ClXagdFvVFFr
        MxKU8KpE3dBZP9V6y+Bm0vipSvvvlKLRJOblUnY8Bq1HGkcFFG6r0GRHf7CCeBYaFO61Q5YhxdpIUJaE
        5ubR0H7sZWjgzaQSKjeR7MkrY7DkBo4X4C6yQxtocToSlBWVuOx/XK8z0JGfAa34MxKYBcPmY1QXwIdJ
        AOUeigSmUeJrmqlbUMAnif6AZr/YYLNb9FaAxmuhPcbcQ/oP99PSXAiqcazRi03JWmJR3KEpn+vrIkgr
        oKtpfPIOl3tnlmTCUtW4Pa4nSmyFVmeMVVUhrQDdsCCSxPASFLxpvj8JGpdG9LzjKdxpvSlIK4B/K5NJ
        cd639wU+Uy7Uv6GYm1DCJdYaBedWopP+spr0AkpiRWjjI3kg6HbG2adkcMMGudNngI5Xfm/HL1DITfZt
        WaGAD/zcLc7XeAHBPsCd3YI/aEqP+O9Zopi7H35c6gwwFJ7J/OsZEh9FC+BLQliAWGNlAO3HJ9in7MDL
        V+PzcgGOMwK0+zQsQOMeKx0a8D2jzfnuj8X7jA+FPRUF3DXGIQJf7YKxpHhhjbE9/2z65XEQUN5Gyv0t
        HCe86PK224ZvQ4ch3QFEFzXMUfqtpfetNFOb6XlLv8haJXZQ3GHiKXq+Z/Ma8h206M4xBTD4psrLrlI0
        pKSDK4aSu5ic1+PiDMmbkPLW2RFTwIcK3w01IjVKnm5JDelEw1If1HiQPnBV4in6HwPgL5D5dpyq+CS+
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMuSURBVFhH7VfPaxNREE5FVFQUq2m7u9mkP00JRPwBCl7q
        pcWbHorgP+CpolBrN293u5g2asWLIPQkehBRqOBVD9qLiF4sgiCiXgTFg8W1LWma7Dzf28xrk3azmzah
        IPSDIZvvzcz7dt7sbBIqhaLTUxJxXirD+W8tWv5zJZO0/BeF5D8qKTiEobVD0qBPJrmfCqG0WpMJDGF4
        bZANiEtDuR+Y+IFCnFEl5YzJxMlUMraeloZpFFPUBrbhi+IdORmkNhbKgO1wAREDkkh5oj0NXTHdudVp
        wR6kVuFghna3mdDLfPqSaUhaFt2CS5WBpWcVoIeR8oSqO5Our+E8Q8pFwoLGmOGMqlr+U0Qv5opwY9e8
        YdnaeOKmz3EJARKBo0h5gh3Vc+HbqsNFznVY9KykL/XP0ual37mpV+ZmYyZcdhOthHAKEqCahTdLSa/O
        21HdmRB3HGSsuu4nq8bk6TuwHVMWIZyCBET0wnvhu1bjQkVlojqdCll0K6atXkALKUwL31qN9dO9HiFC
        kIFHwJqsNEk11qRnZ1RSeBfRCq+lVOFDRJ+dE2sqOw43sSD8BPBzW8ukZMlftVnQn7xB92EKF20ZaG4f
        gfNRw3kcNekFlxRBfgIki+5UUrlfpZt4WaNuL7SKxNVCBNcqIDxg5+KjcBJDqodIEHAE4aixfH6exiYq
        m4Dez3qINuDFaogEfgJ6btMDey/Z2aDnnq8nxuA4hhXBxrHMGpENsrvIlEME+wkIUdrAunlaDBQ/409L
        z326AyNDYYvu5jx/CpAqhwj0FcAQT0NcNZ2nsp7/Kun2oojzslbTGcMwVwDvD14FpMohgoIECPA3XMKi
        Uf7WixkwyMbrQ14dVZ//uzztnCfoXn8BldB9HfZ3mXCiw4JznRkII71xAiphU8CmgP9HgDwMR5CqK5oH
        YVcjsRd8BNjABQT9LF8v2NDaJhF7UdIKb5EqB5vvU24VUkCQqiukFPQW8zuPkCqHpNFjYS37G50m5BQY
        zEZqNgImewOOS4T+4bn5/0/ccjVYA55pItkZV0SdjZefCbmGW1UGO4L+JrL43SvJes29+xTVcIsVCIX+
        AeKYNRPeucB2AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
</root>